2
votes
2answers
264 views

How to disallow different automake versions from overwriting each other's binary files

I was using automake 1.11 without trouble, until some package required automake 1.10. When installing it, I found that it actually wants to overwrite /usr/bin/{aclocal,automake} (which were installed ...